.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-cc9ff127-3db6-70cb-25d6-d8776e0b3e2a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cc9ff127-3db6-70cb-25d6-d8776e0b3e2a) !important;
}
.lfr-layout-structure-item-ff92d85b-31e7-4d6f-da91-c8e36aba3c9f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cfa644f1-7565-b9b3-fe30-d9f225d15531 {
display: none !important;
}
.lfr-layout-structure-item-56712a02-c940-9dc3-0853-098aff7a0bf9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-56712a02-c940-9dc3-0853-098aff7a0bf9) !important;
}
.lfr-layout-structure-item-13b62ddd-34e2-c9ae-e151-00d3d334c9c2 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
